#! /bin/bash
#
# file: setup.sh
#
# This bash script performs any setup necessary in order to test your
# physio.  It is run only once, before running any other code belonging
# to your physio.

set -e
set -o pipefail

# Example: compile a C module (viterbi_Schmidt) for Octave
#mkoctfile -mex viterbi_Springer.c

# Example: compile a C module for Matlab
#mex viterbi_Springer.c

echo "==== Processing and creation of files containing extract features from the  with the sample detector ===="
echo "====                      The extract features are QRS, R peak , R time                              ===="
echo "====                              They are saved in a file                                           ===="
echo "====             They are going to be used in the python script containing the model                 ===="

